<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="static/misperris/css/login2.css" >
    <title>Document</title>
</head>
<body>
    <header class="cabecera">
        <div class="logo">
                    <img src="static/misperris/img/logo.png" alt="logo">
        </div>
    </header> <br><br><br><br><br>
    <div class="ingreso">
        <form action={% url 'ingreso' %} method="POST">
                <h1>Inicio de  Sesion</h1>
                {% csrf_token %}
                {{ form }}<br><br>
                <button type="submit"  >Ingresar </button><br><br>
                <button class="cancelar" type="reset" onclick="location.href='/'" > &#8592; Volver </button> 
        </form>
    </div>
</body>
</html>